<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <title>prueba</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">
  <!-- Favicons -->
  <link href="" rel="icon">

  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <!-- Archivos css -->
  <link href="assets/css/style.css" rel="stylesheet"> 
  <link href="assets/css/carrousel.css" rel="stylesheet">  
  <link href="assets/css/bootstrap.css" rel="stylesheet">
  <link href="assets/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/font-awesome.css" rel="stylesheet">
  <link href="assets/css/font-awesome.min.css" rel="stylesheet">
  <link href="assets/css/main.css" rel="stylesheet">
  <link href="assets/css/owl.carousel.css" rel="stylesheet">
  <link href="assets/css/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/css/owl.theme.default.css" rel="stylesheet">
  <link href="assets/css/owl.theme.default.min.css" rel="stylesheet">

</head>
       


<body>
  <!-- ======= Top Bar ======= -->
  
     <!-- menú -->
     <nav id="mainNav" class="navbar navbar-default navbar-fixed-top navbar-custom">
      <div class="container">
        <div class="navbar-header">
          <!-- boton mobile -->
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
              <span class="sr-only">Toggle navigation</span> Menú <i class="fa fa-bars"></i>
          </button>
            <!-- /.boton mobile -->
             <a class="navbar-brand" href="#">Colecciones</a>
        </div>
         <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <!-- Listado de items -->
          <ul class="nav navbar-nav navbar-right">
            <li class="page-scroll">
              <a href="#">Hombre</a>
            </li>
            <li class="page-scroll">
              <a href="#">Mujer</a>
            </li>
            <li class="page-scroll">
              <a href="#">Ofertas</a>
            </li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
      </div>
      <!-- /.container -->
  </nav>


  <!-- ======= Hero Section ======= -->
  <section id="hero">
    <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">
      <div class="carousel-inner" role="listbox">
        <!-- Slide 1 -->
        <div class="carousel-item active" style="background-image: url(assets/img/bannepc-desk-70off-col-tm.webp);">
          <div class="carousel-container">            
          </div>
        </div>

        <!-- Slide 2 -->
        <div class="carousel-item" style="background-image: url(assets/img/navidad-technomarine_desktop.jpg);">
          <div class="carousel-container">            
          </div>
        </div>
      </div>

      <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon bx bx-left-arrow" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>

      <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
        <span class="carousel-control-next-icon bx bx-right-arrow" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>

      <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>

    </div>
  </section>
 <!-- ======= Hero End ======= -->

    <!-- ======= Cta Section ======= -->
    <section id="cta" class="cta">    
      <div class="content-all">
          <div class="content-carrousel">
              <figure><img src="assets/img/dfdddgdsgvsggsg.jpg"></figure>
              <figure><img src="assets/img/image2.PNG"></figure>
              <figure><img src="assets/img/image3.PNG"></figure>
              <figure><img src="assets/img/img.jpg"></figure>
              <figure><img src="assets/img/image4.PNG"></figure>
              <figure><img src="assets/img/image5.PNG"></figure>
              <figure><img src="assets/img/image6.PNG"></figure>
              <figure><img src="assets/img/image7.PNG"></figure>
              <figure><img src="assets/img/image8.PNG"></figure>
              <figure><img src="assets/img/image5.PNG"></figure>
          </div>
      </div>    
    </section>
    <!-- End Cta Section -->
  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
   <div class="footer-top">
        <div class="container">
           <div class="row">
        <div class="col-lg-3 col-md-6 footer-contact">
  </div>

  <div class="col-lg-3 col-md-6 footer-links">
    </div>
   </div>
  </div>
</div>


  <div class="container d-md-flex py-4">
      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">          
        </div>        
      </div>      
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  
  <script src="assets/vendor/aos/aos.js"></script>

  <script src="assets/js/bootstrap.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/owl.carousel.min.js"></script>
  <script src="assets/js/design.js"></script>
  <script src="assets/js/jqBootstrapValidation.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>